Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001874TestLinkRequirement Managementpublic2008-11-14 17:162010-11-14 12:07
Reporterhadzija 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.9 (Prague) 
Summary0001874: Import status field
DescriptionIt would be nice to be able to import status field when importing requirements.

Additional InformationUse Case

Context:
Requirements specifications are not managed in TestLink.

1. Requirements are changed.
2. Tester imports the new requirements and the status of requirements are updated.
3. Tester updates test cases related to requirements depending on the status, e.g. test specification can start for all approved requirements.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012500)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2008-11-14 17:16 hadzija New Issue
2010-10-31 18:23 fman Status new => resolved
2010-10-31 18:23 fman Fixed in Version => 1.9 (Prague)
2010-10-31 18:23 fman Resolution open => fixed
2010-10-31 18:23 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012500
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker